## node-channels 0.0.5

=== debian/changelog ===
node-channels (0.0.5-5) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install
  * Update standards version to 4.6.1, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 19:08:14 +0200

node-channels (0.0.5-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + node-channels: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since stretch:
    + node-channels: Drop versioned constraint on nodejs in Depends.

  [ Mike Gabriel ]
  * debian/watch: Fix Github watch URL.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 May 2021 22:18:03 +0200

node-channels (0.0.5-3) unstable; urgency=medium

  * debian/control:
    + Move packaging Git to pkg-javascript namespace on Alioth.
    + Alioth-canonicalize Vcs-*: fields.
    + Bump Standards: to 3.9.5. No changes needed.
  * debian/copyright:
    + Refer to Apache-2.0 shipped with Debian instead of full license
      text quotation.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 19 Aug 2014 19:13:16 +0200

node-channels (0.0.5-2) unstable; urgency=low

  * /debian/control:
    + Fix versioned dependency on nodejs.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 May 2013 11:05:48 +0200

node-channels (0.0.5-1) unstable; urgency=low

  * Initial release. (Closes: #707571).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 May 2013 15:53:29 +0200
