=== debian/control ===
Source: node-channels
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-channels
Vcs-Git: https://salsa.debian.org/js-team/node-channels.git
Homepage: https://github.com/Pita/channels
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-channels
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Event channels in Node.js
 Channels keeps your messages in order for different endpoints (channels) of
 your Node.js application.
 .
 In Etherpad Channels is used to ensure changes for specific pads have their
 own channel (gateway) and changesets (planes) are assigned to specific
 channels (gateways).
 .
 Channels is useful if you need to have lots of different I/O operations on
 different endpoints that you need to keep in order.
