=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-channels-$1/ \
https://github.com/Pita/channels/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
